绑定手机号

应国家法规对于账号实名的要求,请您在进行下一步操作前,需要先完成手机绑定 (若绑定失败,请重新登录绑定)。了解更多

不绑定绑定手机号

360官网 | 360商城

推荐论坛版块活动众测积分兑换常见问题
最近在适配华为鲲鹏服务器,最开始安装了centos7,安装了browser360ent-cn-stable-10.3.1003.31-1.aarch64.rpm这个版本浏览器,最开始安装报错,缺少libXss...,后来yum安装libXss后,可以正常安装浏览器了,但是安装后运行直接报段错误

后来怀疑没有对centos7做适配, 换了中标麒麟server7update6版本,安装的时候同样报缺少libXss,下载了个libXScrnSaver-1.2.2-6.1.el7.aarch64.rpm安装后,可以安装,运行仍然报段错误

360社区

360社区

共 1 个关于360安全浏览器在centos7和中标麒麟server7update6上运行段错误的回复 最后回复于 2020-9-22 15:29

评论

直达楼层

紫夜ミ月 产品答疑师 发表于 2020-9-22 15:29 | 显示全部楼层 | 私信
您好,烦请您留个联系QQ,方便工作人员加您详细排查
360fans_ZBw1Fs 回复紫夜ミ月:目前为止还没有人跟我联系,我自己替换了个browser360-cn-stable-10.2.1006.16-1.aarch64版本,能安装能运行,但是我选不了“启用国密SSL支持”的选项,点不动 
2020-9-24 10:01回复
360fans_ZBw1Fs 回复紫夜ミ月:谢谢 
2020-9-22 17:47回复
紫夜ミ月 回复360fans_ZBw1Fs:好的,请您留意好友申请 
2020-9-22 16:43回复
360fans_ZBw1Fs 150380807 
2020-9-22 16:02回复
您需要登录后才可以回帖 登录 | 注册

本版积分规则

360fans_ZBw1Fs LV1.上等兵

粉丝:0 关注:0 积分:18

精华:0 金币:45 经验:16

最后登录时间:2020-9-29

私信 加好友

最新活动

2022年360年度明星体验官评选结果出炉!

排行榜

热度排行 查看排行
今日 本周 本月 全部
    今日 本周 本月 全部

      内容推荐 热门推荐最新主帖

      关注360粉丝团,了解最新活动,抽锦鲤大奖,还有在线客服小姐姐等你来撩哦~

      快速回复 返回顶部 返回列表